/* Clearfix */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html > body .clearfix {
	display: block;
	width: 100%;
}
* html .clearfix {
	height: 1%;
}
/* CSS Document */
a
{
	text-decoration:none;
	cursor:pointer;
}
b.back:hover
{
	color:#F00;
	cursor:pointer;
}
img.back:hover
{
	cursor:pointer;
}
body
{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#333333;
	background:url(/images/bg_body.jpg);
}
h2{
	width:100%;
	text-align:center;
	text-transform:uppercase;
	color:#335a85;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	margin:0;
	padding:5px 0;
}
.form_pop_up h2{
	width:100%;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	margin:0;
	padding:5px 0;
	cursor:pointer;
	background:#335a85;
}
.header{
	height:57px;
	background-image:url(/images/bg_header.jpg);
	background-repeatrepeat-x;
	background-position:left top;
	position:fixed;
	width:100%;
	z-index:999;
	color:#646464;
}
.goon{color:#646464}
.goon:hover{color:#d20700}
.slogan{
	line-height:37px;
	text-indent:15px;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 2px #414141;
	font-weight:bold;
	letter-spacing:2px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
.ten_user{
	float:left;
	line-height:19px;
	text-indent:15px;
}
.tien_ich_header{
	float:right;
	line-height:19px;
	margin-right:10px
}
#fw_frame
{
	width:100%;
	clear:both;
	position:relative;
}
/* Menu */
.menu
{
	float:left;
	height:auto;
	width:200px;
}
.user_menu{
	float:left;
	width:180px;
	background:url(/images/bg_user_left.jpg) no-repeat;
	padding:10px;
}
.img{
	float:left;
	width:46px;
	height:46px;
	padding:3px;
	background:#fff;
	border:solid 1px #ccc;
	margin:13px 0 0 10px;
}
.user_right{
	float:left;
	width:115px;
	margin:10px 0 10px 10px;
}
.user_right a{
	float:left;
	width:115px;
	line-height:17px;
	text-indent:15px;
	margin-bottom:5px;
}
.user_right a:hover{
	color:#CD351E;
}
.user_right span{
	float:right;
	background:#a5302c;
	color:#fff;
	text-indent:0;
	padding:0 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.thong_bao_moi{
	float:left;
	width:180px;
	padding:10px;
	background:#F9F9F9;
	border-right:solid 1px #E4E8ED;
	border-bottom:solid 1px #E4E8ED;
	line-height:16px;
	font-size:11px;
	text-align:justify
}
.thong_bao_moi span{
	color:#E60055;
	font-weight:bold;
}
.thong_bao_moi a{
	color:#333;
}
.thong_bao_moi a:hover{
	text-decoration:underline;
}
/*Top level list items*/
.menu .left
{
	float:left;
	text-transform:uppercase;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	cursor:pointer;
	font-size:11px;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
	border-right:solid 1px #335a85;
	width:200px;
	line-height:35px;
	text-indent:35px;
}
.menu div.active
{
	text-decoration:underline;
}
.menu .left:hover
{
	text-decoration:underline;
}
.menu div.tc
{
	background-image:url(/images/menu/tc.png),url(/images/bg_menu.jpg);
	background-repeat:no-repeat, repeat-x;
	background-position:12px 10px, left;
}
.menu div.kh
{
	background-image:url(/images/menu/kh.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.lich
{
	background-image:url(/images/menu/lich.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.vl
{
	background-image:url(/images/menu/vl.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.hd
{
	background-image:url(/images/menu/hd.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.vdt
{
	background-image:url(/images/menu/vdt.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.tstc
{
	background-image:url(/images/menu/tstc.png),url(/images/bg_menu.jpg);
	background-repeat:no-repeat, repeat-x;
	background-position:10px 10px, left;
}
.menu div.gdv
{
	background-image:url(/images/menu/gdv.png),url(/images/bg_menu.jpg);
	background-repeat:no-repeat, repeat-x;
	background-position:10px 10px, left;
}
.menu div.tk
{
	background-image:url(/images/menu/tk.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.nv
{
	background-image:url(/images/menu/nv.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 10px, right top, left;
}
.menu div.ch
{
	background-image:url(/images/menu/ch.png),url(/images/bg_menu.jpg);
	background-repeat:no-repeat, repeat-x;
	background-position:10px 10px, left;
}
.menu div.ti
{
	background-image:url(/images/menu/ti.png),url(/images/bg_menu_so.jpg),url(/images/bg_menu.jpg);
	background-repeat:no-repeat,no-repeat, repeat-x;
	background-position:10px 12px, right top, left;
}
.menu_body{
	margin:0;
	padding:0;
	display:none;
	background:#f2f2f2;
	float:left;
}
.menu_body.active
{
	display:block;
}
.menu_body li{
	list-style-type:none;
	color:#000;
	width:200px;
	border-right: solid 1px #e4e8ed;
	border-bottom: solid 1px #e4e8ed;
	line-height:34px;
	background:url(/images/icon_danh_sach.jpg) no-repeat 12px 10px;
	text-indent:35px;
	cursor:pointer;
	font-size:11px;
}
.menu_body li:hover,.menu_body li.active
{
	font-weight:bold;
	color:#305580;
}
/* Main Frame */
#main_frame
{
	text-align:left;
	padding:10px;
}
.thong_tin_khach_hang{
	line-height:28px;
	background:#f2f2f2;
}
.thong_tin_khach_hang tr.head_kh td{
	border:solid 1px #335a85;
	background:url(/images/bg_head_table.jpg) repeat-x;
	font-weight:bold;
	color:#FFF;
}
.thong_tin_khach_hang td{
	border:solid 1px #cccccc;
	border-top:0;
	padding:0 10px;
}
.thong_tin_khach_hang td span{
	color:#335a85;
	font-weight:bold;
}
.danh_sach_xanh{
	float:right;
	width:326px;
	height:70px;
	background:url(/images/bg_xanh.jpg) no-repeat;
	margin-bottom:6px;
}
.danh_sach_do{
	float:right;
	width:326px;
	height:70px;
	background:url(/images/bg_do.jpg) no-repeat;
}
.khung_tk_kh{
	float:left;
	width:100%;
	background:url(/images/bg_multi_button.jpg) top repeat-x;
}
.title_tk{
	float:left;
	padding:0 28px;
	line-height:30px;
	border:solid 1px #335a85;
	background:url(/images/icon_search.png),url(/images/bg_head_table_search.jpg);
	background-repeat:no-repeat, repeat-x;
	background-position:10px 8px, left;
	font-weight:bold;
	color:#FFF;
	border-bottom:0;
}
.tk_kh{
	float:left;
	width:100%;
	background:#e9e9e9;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	padding:3px 0 2px 0;
}
.input_tk_kh{
	background:#fdfdfd;
	border:solid 1px #cdcdcd;
	padding:6px 5px;
	border-radius:3px;
	float:left;
	width:65%;
}
.input_tk_kh:hover{
	border:solid 1px #A3A3A3;
}
.button_tk_kh{
	background:#577aa0;
	float:left;
	border:solid 1px #486b91;
	border-radius:3px;
	padding:4px 5px;
	color:#fff;
	cursor:pointer;
	margin:2px 5px 0 5px;
	font-size:11px;
	height:23px;
}
.tab_danh_sach_kh{
	line-height:25px;
	background:#ffffff;
	text-align:center;
	border-right:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
	font-size:12px;
	margin-bottom:10px !important;
}
.tab_danh_sach_kh tr.head_danh_sach_kh{
	background:url(/images/bg_head_table.jpg) bottom repeat-x;
}
.tab_danh_sach_kh tr.head_danh_sach_kh td{
	border:0;
	font-weight:bold;
	color:#476188;
	height:32px;
	line-height:32px;
}
.tab_danh_sach_kh tr.head_danh_sach_kh td:first-child{
	border-left:solid 1px #cccccc;
}
.tab_danh_sach_kh:not(.no-hover) tr:hover{
	background-color:#D9E3F0 !important;
}
.tab_danh_sach_kh td{
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding:0 5px;
}
.tab_danh_sach_kh td span{
	color:#335a85;
	font-weight:bold;
}
a.pop_up{
	color:#505050;
}
.pop_up{
	display: block;
	text-align: center;
	line-height:29px;
	padding:0 10px;
	color:#505050;
	cursor:pointer;
	float:left;
	margin:0 0 0 10px;
	border:0;
	font-size:11px;
}
.pop_up:hover{
	background-color:#CCC;
}
.bt1{
	background:url(/images/bt1.png) left no-repeat;
	padding-left:22px;
}
.bt2{
	background:url(/images/bt2.png) left no-repeat;
	padding-left:22px;
}
.bt3{
	background:url(/images/bt3.png) left no-repeat;
	padding-left:22px;
}
.bt4{
	background:url(/images/bt4.png) left no-repeat;
	padding-left:22px;
}
.bt5{
	background:url(/images/bt5.png) left no-repeat;
	padding-left:22px;
}
.bt6{
	background:url(/images/bt6.png) left no-repeat;
	padding-left:22px;
}
.bt7{
	background:url(/images/bt7.png) left no-repeat;
	padding-left:22px;
}
.bt8{
	background:url(/images/bt8.png) left no-repeat;
	padding-left:22px;
}
.pop_up img{
	float:left;
	margin:2px 5px 0 0;
}
.form_pop_up_mail{
	position: absolute;
	border: 5px solid #666;
	padding: 10px;
	background: white;
}
.form_pop_up{
	position: absolute;
	border: 5px solid #666;
	padding: 10px;
	background: white;
}
.form_pop_up label,.form_pop_up_mail label{
	float:left;
	line-height:30px;
	width:90px;
	font-size:12px;
}
.form_pop_up input,.form_pop_up_mail input{
	float:left;
	padding:5px 3px;
	margin:0 0 0 5px;
	width:200px;
	border:solid 1px #999;
}
.form_pop_up select,.form_pop_up_mail select{
	float:left;
	padding:5px 3px;
	margin:0 0 0 5px;
	width:210px;
	border:solid 1px #999;
}
.form_pop_up textarea{
	float:left;
	padding:2px 3px;
	margin:0 0 0 0;
	width:205px;
	height:50px;
	border:solid 1px #999;
	font-family:Tahoma, Geneva, sans-serif;
}
.form_pop_up .input_but,.form_pop_up_mail .input_but{
	background:url(/images/bt.jpg) repeat-x;
	color:#fff;
	border:solid 1px #095AB3;
	padding:5px 10px;
	cursor:pointer;
	font-weight:bold;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:100px;
	float:none;
}
.input_but_1{
	background:url(/images/bt.jpg) repeat-x;
	color:#fff;
	border:solid 1px #095AB3;
	padding:3px 10px;
	cursor:pointer;
	font-weight:bold;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	float:left;
}
.form_pop_up .input_but_2,.form_pop_up_mail .input_but_2{
	background:url(/images/bt3.jpg) repeat-x;
	border:solid 1px #af2d1c;
	color:#fff;
	padding:5px 10px;
	cursor:pointer;
	font-weight:bold;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:100px;
	float:none;
}
.but_nv{
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	background:url(/images/bt.jpg) repeat-x;
	color:#FFF;
	border:solid 1px #486b91;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.ten_nha_hang{
	display:none;
}
.footer{
	width:100%;
	background:url(/images/bg_footer.jpg) repeat-x;
	height:34px;
	float:left;
	line-height:34px;
}
.footer a,.footer a:hover{
	color:#333333;
}
.time{
	padding:7px 5px;
	background:url(/images/icon_time.png) no-repeat right;
	border:solid 1px #ccc;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:80%;
}
#form_hd_thu_no{
	position: absolute;
	border: 5px solid #666;
	padding: 10px;
	background: white;
}
#inputbox,#inputbox_up{position:relative; z-index:99; float:left;}
#results, #results_up, #results_bao_gia {
	width:800px;
	z-index:99999;
	position:absolute;
	max-height:500px;
	overflow-y:auto;
	left:0;
	top:-270px;
	display:none;
}
.table_search tr{cursor:pointer}
.table_search tr:hover{ background:#FC6}
.rang{
	float:left;
	margin: 0;
	padding:0;
}
.rang li{
	float:left;
	margin:0 3px 0 0;
	list-style:none;
	line-height:18px;
}
.rang li input{
	float:left;
	width:15px;
}
.input_no_bor{
	border:0 !important;
	width:100% !important;
	text-align:center !important;
	margin:0 !important;
	border-bottom: dotted 1px #999 !important;
	background:none;
}
.title {
	line-height: 30px;
	border: solid 1px #335a85;
	background: url(/images/bg_head_table_search.jpg) repeat-x;
	font-weight: bold;
	color: #FFF;
	text-align:center;
	text-transform:uppercase;
}
.khung_ban_hang label{
	width:85px;
	float:left;
	margin-right:10px;
	line-height:25px;
}
.khung_ban_hang select{
	float:left;
	margin-right:10px;
	border:solid 1px #A9A9A9;
	padding:1px;
	width:155px;
}
.khung_ban_hang input{
	width:150px;
	float:left;
	margin-right:10px;
	border:solid 1px #A9A9A9;
	padding:2px;
}
.khung_ten_so_xe{
	float:left;
	padding:10px;
	cursor:pointer;
	font-weight:bold;
	margin-right:10px;
	background:#fff;
	color:#333;
}
.khung_ten_so_xe.active{
	background:#4B6D93;
	color:#fff;
}
.hidden {
	display: none !important;
}
.form_pop_up_large input[type='text']:not(.not-change-width) {
	width: 335px;
}
.tab_danh_sach_kh .thu-bg{
	background: #fff9dd;
}

.tab_danh_sach_kh .chi-bg{
	background: #ffdada;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: 300px;
}
